
<View name="main">
        <ViewPart part_cls="GladeFile" node_text="main.glade" node_name="main_window">
            <ViewPart part_cls="GladeObject" node_name="main_content">

                <ViewCall select="/" text="start"/>
            </ViewPart>

            <ViewPart part_cls="GladeObject" node_name="main_views">

                <ViewPart part_cls="GtkSearch" node_name="search"  node_position="start" node_part="main_content" node_text="show_node"/>


                <ViewPart select="/gui/menu/*/[Data]" part_cls="GtkButton" node_text="%(name)s" node_position="start">
                    <AddEvent name="clicked" text="%(view)s"/>
                </ViewPart>


            </ViewPart>
        </ViewPart>

</View>




